/* CSS Document */


body {
	margin:0 auto;
	padding:0;
	background:url(../images/bg.jpg) top left repeat-x #9D0801;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	behavior:url(../js/csshover.htc)
	}
	
a {
	text-decoration:none;
	outline:none;
	color:#707070;
	}
	
a:hover {
	text-decoration:none;
	color:#707070;
	}	

.clearLeft {
	clear:left;
	}

.clearRight {
	clear:right;
	}

.clearBoth {
	clear:both;
	margin:0px;
	padding:0px;
	}

.blockleft {
	float:left;
	}
	
.blockright {
	float:right;
	}	

ul, li, form, h1, h2, h3, h4 {
	margin:0px;
	padding:0px;
	list-style-type:none;
	}	
	
ul li {
	padding-bottom:0px;
	}
	
img{
	border:0px;
	top: 0px;
	right: 0px;
	}	
	
form{
	padding:0px;
	margin:0px;
	}
	
p {
	padding:0px;
	margin:0px;
	}
	
.reset label{ display:block;}

.reset .submit{
	background:none repeat scroll 0 0 #999999;
	cursor:pointer;
	border:0;
	height:18px;
	font-size:11px;
	padding:0 4px 2px;
	display:block;
	margin:5px 0 0 0;
}
	
.cleaner {
	clear:both;
	font-size:0;
	height:0;
	line-height:0;
	}	

.required{ color: #ff0000 }
/***************CORE***************/

.container {
	width:1000px;
	margin:0 auto;
	padding-top:30px;
	}
	
.hm_wrapper {
	width:900px;
	margin:0px auto;
	}
	
.header {
	width:900px;
	position:relative;
	height:84px;
	}	

.header_top {
	width:864px;
	height:31px;
	padding:0px 18px;
	position:relative;
	}
	
.header_top_lft {
	position:absolute;
	top:0px;
	left:0px;
	background:url(../images/header_lft.png) top left no-repeat;
	behavior: url(js/iepngfix.htc);
	width:18px;
	height:31px;
	}
	
.header_top_rgt {
	position:absolute;
	top:0px;
	right:0px;
	background:url(../images/header_rgt.png) top left no-repeat;
	behavior: url(js/iepngfix.htc);
	width:18px;
	height:31px;
	}
	
.header_top_content {
	background:url(../images/header_bg.jpg) top left repeat-x;
	height:31px;
	}	
	
.header_btm {
	width:898px;
	height:53px;
	background:url(../images/header_btm_bg.jpg) top left repeat-x;
	border-left:1px solid #490000;
	border-right:1px solid #490000;
	}
	
.login_box {
	width:612px;
	float:right;
	padding-right:4px;
	}
	
.login_box p.forgot_pass {
	padding:0px;
	margin:0px;
	font-size:11px;
	color:#d44702;
	float:right;
	width:203px;
	}
	
.login_box p.forgot_pass a, .login_box p.forgot_pass a:hover {
	color:#d44702;
	}		
	
.login_box table td.login_txt {
	padding-right:15px;
	width:218px;
	padding-top:3px;
	}
	
.login_box table td.login_email {
	padding-right:5px;
	padding-top:5px;
	}
	
.login_box table td.login_email input {
	width:129px;
	height:18px;
	border:none;
	background:#f58c00;
	color:#903001;
	}
	
.login_box table td.login_btn {
	padding-top:5px;
	}	

.lost{
	font-size:11px;
	padding:0 0 0 5px;
	
}

.lost a{
	color:#F88C00;
	font-size:13px;
	font-weight:bold;
}
	
.login_box table td.login_btn input {
	background:url(../images/go_btn.jpg) top left no-repeat;
	width:23px;
	height:20px;
	cursor:pointer;
	border:none;
	}							
	
.content {
	width:898px;
	border-left:1px solid #490000;
	border-right:1px solid #490000;
	background:url(../images/content_bg.jpg) top left repeat-x #6F0300;
	}
	
.content_top_box {
	background:url(../images/content_hm_top.jpg) top left no-repeat;
	height:auto!important;
	min-height:336px;
	_height:336px!important;
	}
	
.flash_slider {
	width:auto;
	height:98px;
	position:relative;
	z-index:10;
	background:url(../images/flash_slider_bg.jpg) top left repeat-x;
	}
	
.flash_slider_box {
	position:absolute;
	top:-9px;
	left:0px;
	z-index:100;
	}	
	
.content_btm {
	height:34px;
	position:relative;
	z-index:0;
	padding:0px 17px;
	width:866px;
	}
	
.content_btm_inner {
	height:34px;
	width:866px;
	background:url(../images/btm_bg.jpg) top left repeat-x;
	position:relative;
	}
	
.content_btm_lft {
	position:absolute;
	top:0px;
	left:0px;
	width:17px;
	height:34px;
	background:url(../images/btm_left.png) top left no-repeat;
	behavior: url(js/iepngfix.htc);
	}
	
.content_btm_rgt {
	position:absolute;
	top:0px;
	right:0px;
	width:17px;
	height:34px;
	background:url(../images/btm_right.png) top left no-repeat;
	behavior: url(js/iepngfix.htc);
	}
	
.teaser {
	padding:4px;
	padding-bottom:0px;
	border:1px solid #cf0312;
	height:331px;
	border-bottom:none;
	width:204px;
	background:#ab0115;
	margin-left:38px;
	_margin-left:19px;
	margin-right:10px;
	float:left;
	}
	
.teaser.hm_delivery {
	margin-left:0px;
	margin-right:0px;
	}
	
.teaser:hover {
	background:#b90000;
	}	
	
.member_box {
	float:left;
	width:422px;
	height:335px;
	_width:419px;
	}
	
.member_login {
	padding:18px 0px;
	height:87px;
	}
	
p.sign_up_txt {
	margin:0px auto;
	width:240px;
	}
	
.logged_anim_box {
	padding-left:12px;
	}
	
.form_sign_up table th {
	width:125px;
	font-weight:normal;
	color:#fff;
	text-align:right;
	padding-right:10px;
	vertical-align:top;
	}
	
.form_sign_up table td {
	width:auto;
	padding-bottom:5px;
	_padding-bottom:3px;
	}
	
.form_sign_up table td input {
	width:214px;
	background:#d44702;
	height:16px;
	border:none;
	color:#903001;
	}
	
.form_sign_up table td.birth_listing td {
	padding-bottom:0px;
	padding-right:5px;
	}
	
.form_sign_up table td.birth_listing td.last {
	padding-right:0px;
	}	
	
.form_sign_up table td.birth_listing td select {
	width:68px;
	height:16px;
	font-size:11px;
	}
	
.form_sign_up table td.birth_listing td.veg_tab select {
	width:130px;
	} 
	
.form_sign_up table td.birth_listing td.sign_btn {
	padding:0px;
	}	
	
.form_sign_up table td.birth_listing td.sign_btn input {
	background:url(../images/sign_btn.jpg) top left no-repeat;
	width:78px;
	height:17px;
	border:none;
	cursor:pointer;
	}				
	
.form_sign_up table td p {
	font-size:11px;
	color:#fc7101;
	}	

.form_sign_up table td p span {
	font-size:11px;
	color:#fe0202;
	padding:2px 5px;
	background:#490606;
	}	
	
.form_sign_up table td p span a, .form_sign_up table td p span a:hover {
	color:#fe0202;
	}
	

/*-----------------Logged_Homepage---------------------*/

	
p.logged_in {
	background:#de2400;
	color:#fc7101;
	padding:2px 0px;
	text-align:center;
	width:58px;
	margin-top:3px;
	float:right;
	}
	
p.logged_in a {
	color:#fc7101;
	width:100%;
	display:block;
	}
	
p.logged_in a:hover {
	color:#fc7101;
	}
	
p.welcome_txt {
	padding-left:80px;
	}
	
p.member_name {
	color:#F15002;
	font-size:26px;
	height:32px;
	padding-bottom:5px;
	padding-right:64px;
	text-align:right;
	}
	
p.facebook {
	position:absolute;
	top:3px;
	right:-10px;
	}
	
ul.acc_info {
	float:right;
	padding-right:15px;
	padding-top:4px;
	}	
	
ul.acc_info li {
	font-size:11px;
	color:#d44702;
	padding:0px 6px;
	border-right:1px solid #d44702;
	float:left;
	}	
	
ul.acc_info li.last {
	padding-right:0px;
	border:none;
	}
	
ul.acc_info li a, ul.acc_info li a:hover {
	color:#fff;
	}	
	
	
/*-----------------Inner_pages-------------------*/

.inner_wrapper {
	padding-left:100px;
	padding-top:37px;
	}
	
.logo {
	width:322px;
	position:absolute;
	left:-100px;
	top:-37px;
	}	

.login_box.header_login {
	width:auto;
	position:absolute;
	float:none;
	top:0px;
	right:10px;
	padding-top:3px;
	}

.login_box.header_login table td.login_txt {
	width:158px;
	padding-right:5px;
	}																														

.login_box.header_login table td.login_email {
	padding-top:1px;
	}
	
.login_box.header_login table td.login_btn {
	padding-top:1px;
	}
	
.menu {
	width:auto;
	height:auto;
	}
	
.menu ul {
	float:right;
	}	
	
.menu ul li {
	width:108px;
	height:51px;
	text-align:right;
	float:left;
	background:url(../images/main_menu.jpg) top left no-repeat;
	font-size:13px;
	font-weight:bold;
	border-right:1px solid #5C0501;
	border-left:1px solid #DB0F04;
	}
	
.menu ul li.first {
	border-left:none;
	}
	
.menu ul li.last {
	border-right:none;
	}		
	
.menu ul li a {
	width:102px;
	display:block;
	color:#fff;
	padding-top:26px;
	padding-right:6px;
	height:25px;
	}
	
.menu ul li a:hover {
	color:#fff;
	}	
	
.menu ul li:hover, .menu ul li.active {
	background:url(../images/main_menu.jpg) 0px -51px no-repeat;
	color:#FF7E00;
	}
	
.menu ul li.legend_veg {
	background:none;
	border-left:none;
	padding-right:10px;
	width:auto;
	padding-top:4px;
	height:47px;
	}
	
.menu ul li.legend_veg a {
	padding:0px;
	height:auto;
	width:auto;
	}	
	
.menu ul li.legend_veg p {
	text-align:right;
	}	
	
.menu ul li.legend_veg p a {
	padding:0px;
	width:auto;
	height:auto;
	cursor:default;
	}
	
.menu ul li.legend_veg:hover {
	background:none;
	}		
	
.menu ul li.menu_corrector {
	background:none;
	border-left:0px;
	width:5px;
	}
	
.menu ul li.menu_corrector:hover {
	background:none;
	}					
	
.side_box {
	width:163px;
	float:left;
	}
	
.noflash{
	text-align:center;
	padding:0 0 0 0;
}

.nojs{
	text-align:center;
	font-weight:bold;
	padding:20px 0 0 0;
}

.noflash a{
	color:#FC9200;
	display:block;
	padding:3px 0 0 0;
}

.core_box {
	float:left;
	width:734px;
	padding-left:1px;
	height:auto!important;
	min-height:336px;
	_height:336px!important;
	position:relative;
	}
	
.animation_box {
	width:auto;
	height:336px;
	}
	
.anim_box {
	width:auto;
	height:336px;
	}		
	
/*------------------Slide_menu-----------------------*/	
	
.side_menu {
	width:163px;
	height:auto;
	}
	
	
.side_menu ul{
	width:163px;
}
	
.side_menu ul li {
	width:163px;
	height:auto;
	font-weight:bold;
	}
/*	
.side_menu ul li:hover, .side_menu ul li.active {
	background:url(../images/side_menu.jpg) 0px -37px no-repeat;
	}
	
.side_menu ul li:hover a.accLien, .side_menu ul li.active a.accLien {
	color:#ff7e00;
	}		

.side_menu ul li a.accLien {
	width:145px;
	height:36px;
	padding-right:18px;
	display:block;
	color:#fff;
	}	
											
.side_menu ul li.first a.accLien {
	line-height:12px;
	padding-top:6px;
	height:31px;
	}
	
.side_menu ul li li {
	background:none;
	}*/	
	
.side_menu ul li a.accLien {
	width:145px;
	padding-right:18px;
	text-transform:uppercase;
	text-align:right;
	line-height:37px;
	cursor:pointer;
	display:block;
	color: #fff;
	background:url(../images/side_menu.jpg) top left no-repeat;
	}
	
.side_menu ul li.first a.accLien {
	line-height:12px;
	padding-top:6px;
	height:31px;
	}
	
.side_menu ul li a.accLien:hover, .side_menu ul li.active a.accLien {
	color:#ff7e00;
	background:url(../images/side_menu.jpg) 0px -37px no-repeat;
	}
	
.side_menu ul li li {
	width:145px;
	line-height:normal;
	text-align:right;
	padding:2px 0px;
	padding-right:18px;
	font-size:11px;
	}
	
.side_menu ul li li a {
	color:#fff;
	}	
	
.side_menu ul li li a:hover, .side_menu ul li li.active_on a {
	background:url(../images/side_menu_bullet.png) 0px 4px no-repeat;	
	padding-left:8px;
	color:#ff7e00;
	}
	

/**************CAROUSEL******************/

.carousel-component { 
	position:relative;
	overflow:hidden;   /* causes the clipping */
	display:none; /* component turns it on when first item is rendered */
	width:500px;
	}
				
.carousel-component ul.carousel-list { 
	width:10000000px;
	position:relative;
	z-index:1; 
	}

.carousel-component .carousel-list li { 
	float:left;
	list-style:none;
	overflow:hidden;
	width:206px;
	font-size:11px;
	color:#333;
	}

.carousel-component .carousel-list li p.desc { 
	height:auto!important;
	height:25px;
	_height:25px!important;
	font-weight:bold;
	color:#2f2f2f;
	text-transform:uppercase;
	}	
	
.carousel-component .carousel-list li span.prix{	
	font-size:13px;
	font-weight:bold;
	color:#7b9005;
	}
	
.carousel-component .carousel-list li span.barre{	
	font-size:13px;
	font-weight:bold;
	color:#ff0000;
	text-decoration:line-through;
	}	
	
/**
 * VERTICAL CAROUSEL DEFAULTS
 **/
.carousel-component .carousel-vertical li { 
	margin-bottom:0px;

	/* Fix for extra spacing in IE */
	float:left;
    clear:left;  
	
	/* Force the LI to respect the HEIGHT specified */
	overflow:hidden;
	display:block;
}

/* For vertical carousel, not set, width defaults to auto */
/* Note if you explicitly set width to auto, this might cause */
/* problems with Safari... as in up/down button not working in some examples. */	 
.carousel-component ul.carousel-vertical {
	width:auto;
	}

.carousel-component .carousel-clip-region { 
	overflow:hidden; /* Secret to the clipping */
	margin-left:23px;
	position:relative;
	}

/**
 * ==============================================================================
 * Safe to override. It is safe to override background, padding, margin, color,
 * text alignment, fonts, etc. Define a separate CSS file and override your style
 * preferences.
 **/

.carousel-component { 
	padding:0px;
	color:#618cbe;
	}
.carousel-component ul.carousel-list { 
	margin:0px;
	padding:0px;
	line-height:0px;
	}


.carousel-component {
	padding:6px;
	width:885px !important;
	}
.carousel-component .carousel-list li {
	margin:0px 2px;
	width:206px;
	height:105px;
	text-align: center;
	/* img width is 75 px from flickr + a.border-left (1) + a.border-right(1) + 
	               img.border-left (1) + img.border-right (1)*/
	/*	margin-left: auto;*/ /* for testing IE auto issue */
}

.carousel-component .carousel-list li a { 
	display:block;
	/*border:1px solid #e2edfa;
	outline:none;
	-moz-outline:none; */
}

.carousel-component .carousel-list li img { 
	display:block; 
	width:206px;
	height:105px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.carousel-component .carousel-list li strong { 
	display:block; 
}
									

#prev-arrow { 
	position:absolute;
	top:15px;
	z-index:10;
	cursor:pointer; 
	left:5px; 
}

#next-arrow { 
	position:absolute;
	top:15px;
	z-index:10;
	cursor:pointer; 
	right:7px;
}

/********************Fin-CAROUSEL*******************/	
	

/*-------------------Footer----------------------*/

.footer {
	width:900px;
	font-size:11px;
	position:relative;
	padding-top:10px;
	}
	
.foot_flt {
	width:900px;
	}	
	
.footer p {
	padding-top:5px;
	text-align:center;
	}	
	
.footer ul {
	width:200px;
	margin:0 auto;
	}		
	
.footer ul li {
	float:left;
	border-right:1px solid #fff;
	padding:0px 6px;
	}
	
.footer ul li a, .footer ul li a:hover {
	color:#fff;
	}	
	
.footer ul li.last {
	border:none;
	}	

.delivery_icon {
	position:absolute;
	top:0px;
	right:0px;
	}
	

/*--------------------Pop_up_Sign_up-----------------------*/								

.sign_up_pop {
	width:460px;
	height:400px;
	background:url(../images/sign_up_pop_pix.jpg) 0px 66px no-repeat #fff;;
	position:absolute;
	top:0px;
	margin:47px 0 0;
	}
	
.sign_up_pop_header {
	height:67px;
	background:url(../images/sign_up_pop_top_bg.jpg) top left repeat-x;
	}
	
.sign_up_pop_content {
	padding-left:125px;
	padding-top:10px;
	width:335px;
	}
		
p.pop_sign_up_txt {
	padding-bottom:10px;
	}
	
.sign_up_pop_content table th {
	font-size:11px;
	color:#441211;
	text-align:right;
	font-weight:normal;
	padding-right:10px;
	padding-bottom:5px;
	}
	
.sign_up_pop_content table td {
	padding-bottom:5px;
	font-size:11px;
	color:#441211;
	}
	
.sign_up_pop_content table td a, .sign_up_pop_content table td a:hover {
	color:#441211;
	}		
	
.sign_up_pop_content table td input {
	height:13px;
	font-size:11px;
	background:#eaeaea;
	border:1px solid #a9a9a9;
	width:218px;
	}
	
.sign_up_pop_content .accept{
	border:none !important;
	height:15px;
	width:13px;
}	
	
.sign_up_pop_content table td select {
	height:19px;
	font-size:11px;
	width:159px;
	}	
	
.sign_up_pop_content table td.sign_up_birth input {
	width:55px;
	}
	
.sign_up_pop_content table td.sign_up_birth td {
	padding-right:2px;
	padding-bottom:0px;
	}	
	
.sign_up_pop_content table td.sign_up_birth td.last {
	padding:0px;
	}
	
.sign_up_pop_content table td.sign_up_birth td.last input {
	width:98px;
	}	
	
.sign_up_pop_content table td.pop_last_field td {
	padding-bottom:0px;
	}
	
.sign_up_pop_content table td.submit_reg {
	padding-left:10px;
	}	
	
.sign_up_pop_content table td.submit_reg input {
	width:50px;
	cursor:pointer;
	padding:0px 4px 2px;
	height:18px;
	background:#999;
	}
	
/*-------------------Inner_page-------------------*/

.core_box.inner_page {
	background:url(../images/inner_page_bg.jpg) top left repeat-x #5d0208;
	border-left:1px solid #740000;
	width:733px;
	padding-left:0px;
	}	
	
.std_one {
	width:734px;
	height:336px;
	position:relative;
	}	
	
.preloader {
	position:absolute;
	top:50%;
	left:50%;
	}
	

/*-------------------locate_box--------------------*/

.locate_box {
	background:url(../images/counter_txt.jpg) 20px 35px no-repeat;
	width:734px;
	height:336px;
	}	

	
.locate_box_left h2 {
	font-size:15px;
	font-weight:normal;
	color:#fc9f2d;
	padding-bottom:5px;
	}
	
.locate_box_left p {
	font-size:11px;
	padding-top:5px;
	line-height:16px;
	color:#fff;
	width:382px;
	}		
	
.locate_box_right {
	width:302px;
	float:left;
	padding-left:8px;
	}	

/****************** Terms of Use *************************/

.terms_wrapper{
	padding:10px 0 0 0;
}

.terms_wrapper p, .terms_wrapper h1{
	margin:5px;
}

h1.terms_header{
	font-size:15px;
	line-height:1.5em;
}

h1.terms_sub{
	text-transform:uppercase;
	color:#990000;
	font-size:15px;
}

.terms_wrapper a{
	color:#990000 !important;
}

/*---------------------------feedback-----------------------*/

.feedback {
	padding:8px 10px;
	}
	
.feedback h1 {
	padding-bottom:6px;
	}	
	
.feedback p.feed_sub_title {
	text-transform:uppercase;
	font-weight:bold;
	padding-bottom:10px;
	font-size:13px;
	}
	
.feedback table td.feed_box_lft	{
	padding-right:25px;
	}	
	
.feedback table td.contact_details {
	color:#FF7E00;
	text-transform:uppercase;
	font-weight:bold;
	padding-bottom:6px;
	}	
	
.feedback table th.first{
	text-align:left;
	font-size:11px;
	padding-right:15px;
	padding-bottom:10px;
	width:25px !important;
	font-weight:normal;
	vertical-align:top;
}

.feedback table.intro td input {
	width:100px;
	height:16px;
	border:0px;
	font-size:11px;
	padding:1px;
	}

.feedback table.intro{
	margin:10px 0 0 0;
}
	
.feedback table th {
	text-align:left;
	font-size:11px;
	padding-right:15px;
	padding-bottom:10px;
	width:120px;
	font-weight:normal;
	vertical-align:top;
	}

	
.feedback table td {
	padding-bottom:10px;
	vertical-align:top
	}	
	
.feedback table td input {
	width:190px;
	height:16px;
	border:0px;
	font-size:11px;
	padding:1px;
	}
	
.feedback table td select {
	width:190px;
	height:18px;
	border:1px solid #fff;
	font-size:11px;
	}
	
.feedback table td textarea {
	width:605px;
	height:150px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	}		
	
.feedback table td.dob input {
	width:162px;
	float:left;
	}	

.feedback table td.rad {
	vertical-align:top;
	padding-bottom:0px;
	font-size:11px;
	}	
	
.feedback table td.rad input {
	width:auto;
	height:auto;
	}
	
.feedback table td.rad th {
	padding-top:3px;
	padding-left:3px;
	}
	
.feedback table td.feed_question th, .feedback table td.feed_question td {
	width:325px;
	}
	
.feedback table td.feed_question td.rad td {
	width:auto;
	}
	
.feedback table td.feed_question td.rad th {
	width:auto;
	}
	
.feedback table td.submit_btn {
	text-align:center;
	}	
	
.feedback table td.submit_btn input {
	width:100px;
	background:#ccc;
	float:left;
	margin-right:10px;
	cursor:pointer;
	}										

.not-logged{
	margin-top :20px;
	padding:20px;
	text-align:center;
}	

.not-logged span{
	display:block;
	width:500px;
	margin:0 auto;
	border:1px solid red;
	padding:20px;
	font-weight:bold;
}

.mail_sent{
	margin-top :20px;
	padding:20px;
	text-align:center; 
}

.mail_sent p{
	display:block;
	width:500px;
	margin:0 auto;
	border:1px solid red;
	padding:20px;
	font-weight:bold;
}

.not-logged span a{
	color:#fff;
}	

.not-logged span a:hover{
	text-decoration:underline;
}		

.showError{
	border:1px solid red;
	display:block;
	margin:0 0 10px;
	padding:20px;
}				

/*-------------------locate_box--------------------*/

.locate_box {
	background:url(../images/counter_txt.jpg) 20px 35px no-repeat;
	width:733px;
	height:336px;
	}	


.locate_box_left {
	padding-left:20px;
	width:390px;
	float:left;
	padding-top:80px;
	}
	
.locate_box_left h2 {
	font-size:15px;
	font-weight:normal;
	color:#fc9f2d;
	padding-bottom:5px;
	}
	
.locate_box_left p {
	font-size:11px;
	padding-top:5px;
	line-height:16px;
	color:#fff;
	width:382px;
	}		
	
.locate_box_right {
	width:305px;
	height:336px;
	float:left;
	padding-left:8px;
	/*background:url(../images/map_dine_in.png) 8px 0px;*/
	behavior: url(js/iepngfix.htc);
	}	
	
					
.locate_box.dine_in_box {
	background:url(../images/locate_us_dine_bg.jpg) top left no-repeat;
	}					
	
/*------------------------------About_us--------------------------------*/

.about_page {
	width:733px;
	height:336px;
	background:url(../images/about_bg.jpg) top left no-repeat;
	}
	
.about_content {
	width:400px;
	height:336px;
	padding-right:333px;
	background:url(../images/about_history.jpg) top right no-repeat;
	}
	
h2.our_history {
	width:220px;
	margin:0 auto;
	padding-top:25px;
	padding-bottom:8px;
	}
	
.about_content p {
	padding:0px 8px;
	font-weight:bold;
	font-size:11px;
	line-height:14px;
	}	
	
.about_nav {
	position:absolute;
	bottom:10px;
	width:733px;
	}
	
.about_left_btn {
	float:left;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
	color:#333;
	}	
	
.about_left_btn a {
	color:#333;
	display:block;
	width:56px;
	height:14px;
	background:url(../images/btn_back.jpg) top left no-repeat #f3ac00;
	padding-left:24px;
	padding-top:8px;
	}	
	
.about_rgt_btn {
	float:right;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
	color:#333;
	text-align:right;
	}
	
.about_rgt_btn a {
	color:#333;
	display:block;
	width:56px;
	height:14px;
	background:url(../images/btn_forward.jpg) top left no-repeat #f3ac00;
	padding-right:24px;
	padding-top:8px;
	}
	
.about_rgt_btn a:hover, .about_left_btn a:hover {
	color:#333;
	}	
	
	
.about_rgt_btn_first {
	float:left;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
	color:#333;
	text-align:right;
	}
	
.about_rgt_btn_first a {
	color:#333;
	display:block;
	width:56px;
	height:14px;
	background:url(../images/btn_forward.jpg) top left no-repeat #f3ac00;
	padding-right:24px;
	padding-top:8px;
	}
	
.about_rgt_btn_first a:hover{
	color:#333;
	}	
	
h2.history_yr {
	font-size:25px;
	padding-left:6px;
	font-weight:normal;
	line-height:27px;
	}
	
.about_content.slide_02 {
	background:url(../images/about_slide_02.jpg) top right no-repeat;
	padding-top:20px;
	height:316px;
	}
	
.about_content.slide_03 {
	background:url(../images/about_slide_03.jpg) top right no-repeat;
	padding-top:5px;
	height:331px;
	}
	
.about_content.slide_04 {
	background:url(../images/about_slide_04.jpg) top right no-repeat;
	padding-top:15px;
	height:321px;
	}	
	
.about_content.slide_05 {
	background:url(../images/about_slide_05.jpg) top right no-repeat;
	padding-top:18px;
	height:318px;
	}
	
.about_content.slide_06 {
	background:url(../images/about_slide_06.jpg) top right no-repeat;
	padding-top:18px;
	height:318px;
	}
	
p.about_img_cent {
	text-align:center;
	padding-bottom:12px;
	}						

.logo-credits{
	float:left;
	padding:10px;
	width:713px;
	text-align:center;
}


/*-------------------------------------- JOIN PAGE -----------------------------------**/
.join_page {
	width:733px;
	height:336px;
	background:url(../images/career_bg.jpg) top left no-repeat;
	}
	
.join_content{
	float:left;
	padding:0 0 0 5px;
	text-align:justify;
	width:387px;
}

.join_content p {
	padding:0px 0 5px 8px;
	font-weight:bold;
	font-size:10px;
	line-height:10px;
	}	

.logos{
	float:left;
	width:319px;
	padding:16px 0 0 0px;
}

.logos p{
	text-align:center;
}

h2.cheader{
	padding-bottom:8px;
	padding-top:15px;
	padding-left:5px;
	width:220px;
}

h3.sheader{
	padding-bottom:15px;
	padding-left:5px;
	width:220px;
}

.jselect{
	padding:10px 0 0 76px;
	overflow:hidden;
}

/*-------------------- Town -----------*/
#town{
	width:219px !important;
}

/*-------------------- Application form -----------*/

.application{
	padding:8px 10px;
}

.application form{
	margin:10px 0 0 0;
}

.application table{
	width:100%;
	font-size:11px;
}

.application label{
	cursor:pointer;
}

.application label:hover{
	color:#D44702;
}

.application table td.tbody{
	padding:10px !important;

}

.application table.table-field table td.tname{
	width:70%;
	font-size:11px;
}

.application table td.theader{
	background:#840403;
	color:#E70304;
	padding:5px;
	text-transform:uppercase;
	font-weight:bold;
	border-top:1px solid #D44702;
}

.application  small{
	text-transform: lowercase;
	font-size:10px;
}

.flexibility td{
	width:100px;
	text-align:center;
	padding:5px;
	font-size:11px;
}

.personal{
	padding:5px 0 0 0;
}

.personal td{
	padding:5px;
	font-size:11px;
}

.personal input{
	border:0 none;
	font-size:11px;
	height:16px;
	padding:1px;
	width:190px;
}

.personal #age{
	width:50px;
}

.gender{
	width:200px !important;
}

.gender input{
	width:15px;
}

.gender td{
	text-align:left;
	padding:5px 0 5px 0 !important;
}

.marital{
	width:300px !important;
}

.marital input{
	width:15px;
}

.marital td{
	text-align:left;
	padding:5px 0 5px 0 !important;
}

.questions{
	width:120px !important;
	padding:10px 0 20px 0;
}

.educational{
	padding:5px 0 0 0;
}

.educational td{
	padding:10px 0 0 0;
}

.educational td.q{
	padding:5px;
	font-size:11px;
	width:277px;
}

.educational textarea{
	font-family:Arial, Helvetica, sans-serif;
	width:190px;
	padding:1px;
	border:none;
	font-size:11px;
	height:60px;
}

.past{
	padding:5px 0 0 0;
	width:100%;
}

.past  td.q{
	padding:5px;
	font-size:11px;
	width:277px;
}

.past input{
	border:0 none;
	font-size:11px;
	height:16px;
	padding:1px;
	width:190px;
}

.past .picker{
	width:221px;
}


.picker .dp-choose-date{
	float:none;
}

.picker #from1{
	float:left;
	margin:0 6px 0 0;
	width:160px;
}

.picker #to1{
	float:left;
	margin:0 6px 0 0;
	width:160px;
}

.picker #from2{
	float:left;
	margin:0 6px 0 0;
	width:160px;
}

.picker #to2{
	float:left;
	margin:0 6px 0 0;
	width:160px;
}


.sup .sub_rel{
	width:167px;
	padding:5px 0 5px 0;
}

.sub_rel #friend_name{
	border:0 none;
	font-size:10px;
	height:18px;
	padding:1px;
	width:290px;
	color:#333333;
	padding:0 0 0 5px;
}

.sub_rel #criminal{
	border:0 none;
	font-size:10px;
	height:18px;
	padding:1px;
	width:290px;
	color:#333333;
	padding:0 0 0 5px;
}

.sub_rel td{
	padding:3px 0 3px 0;
}

.submit input{
	background:#CCCCCC;
	cursor:pointer;
	float:left;
	margin-right:10px;
	width:100px;
	font-size:11px;
	border:none;
	margin:0 0 20px 5px;
}

.but{
	float:left;
	margin:0 0 0 -2px;
	width:58px;
}
.birth-year, .birth-month, .birth-day{
	width:66px!important;
	margin-right:5px;
}

fieldset{ border:none;

}

#flashanim{
	text-align:center;
	padding:0 0 0 59px;
}